ISCS#FEP - Task #1846

000640 ehlogeqti 00
11/26/2021 11:43 AM - peiming li

Status: Resolved
Priority: Normal
Assignee: peiming li
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/26/2021

100%
0.00 hour
0.00 hour

Description

1.00000000000D000D000D0000000
2.00enloger10000000000000

History

#1 - 11/26/2021 01:36 PM - peiming li
- Tracker changed from Bug to Task

- Target version deleted (3.1)

1.00000000000000000000000000
2.[1llehloger00000000000000
3.ehlogerl0000000000000
4.eh|oger|:||:||:||:||:||:||:||:||:||:||:|

#2 - 11/30/2021 07:51 PM - peiming li
- % Done changed from 0 to 40

1.00000000000000000000000000
2.[0enloger0000000000000
3.ehlogerl0000000000000
4.eh|oger[|[|[|[|[|[|[|[|[|[|[|
5.ehloger10000000000

#3 - 12/08/2021 09:35 AM - peiming li
- Status changed from New to Resolved

- % Done changed from 40 to 100

04/16/2025

1/1
